## plakativ 0.3

=== debian/changelog ===
plakativ (0.3-1) unstable; urgency=medium

  * new upstream release
  * source-only upload to unstable (closes: #962378)
  * drop all patches
  * debian/copyright: add plakativ.appdata.xml
  * debian/control: bump debhelper-compat version to 13
  * debian/control: add dependency on img2pdf
  * install plakativ.appdata.xml, plakativ.svg and de.mister-muffin.plakativ.desktop
  * add man page for plakativ-gui as symlink to man page for plakativ

 -- Johannes 'josch' Schauer <josch@debian.org>  Wed, 10 Jun 2020 01:36:30 +0200

plakativ (0.2-2) unstable; urgency=medium

  * debian/copyright: fixed missing copyright holders Terry Jan Reedy and
    Fredrik Lundh -- thanks Thorsten Alteholz

 -- Johannes 'josch' Schauer <josch@debian.org>  Sat, 18 Apr 2020 20:51:27 +0200

plakativ (0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #956076)

 -- Johannes 'josch' Schauer <josch@debian.org>  Tue, 07 Apr 2020 14:48:52 +0200
