## plakativ 0.4

=== debian/changelog ===
plakativ (0.4-1) unstable; urgency=medium

  * new upstream release
  * add autopkgtest

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 04 Mar 2021 22:33:50 +0100
