=== debian/control ===
Source: plakativ
Maintainer: Johannes 'josch' Schauer <josch@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               help2man,
               python3-all,
               python3-fitz,
               python3-pytest,
               python3-setuptools,
               python3-tk
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/plakativ
Vcs-Git: https://salsa.debian.org/debian/plakativ.git
Homepage: https://gitlab.mister-muffin.de/josch/plakativ
Rules-Requires-Root: no

Package: plakativ
Architecture: all
Section: utils
Depends: python3-fitz,
         python3-tk,
         python3-pkg-resources,
         python3-img2pdf,
         python3-plakativ (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Description: create posters and banners from multiple glued-together pages
 This program is for situations when you want to create a large poster or
 banner but do not have a printer that supports large sheets of paper. Plakativ
 allows one to enlarge and split a PDF across multiple pages, creating another
 PDF with pages of the desired printable size. After printing, the pages can be
 glued together to form a larger poster. Features:
 .
  - lossless operation
  - no pixel artifacts when upscaling if PDF contains vector graphics
  - GUI with preview functionality
  - complex layouter to save paper
  - optimize by number of pages, output poster size or multiple of input area
 .
 This package contains the executable.

Package: python3-plakativ
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: create posters and banners from multiple glued-together pages (library)
 This program is for situations when you want to create a large poster or
 banner but do not have a printer that supports large sheets of paper. Plakativ
 allows one to enlarge and split a PDF across multiple pages, creating another
 PDF with pages of the desired printable size. After printing, the pages can be
 glued together to form a larger poster. Features:
 .
  - lossless operation
  - no pixel artifacts when upscaling if PDF contains vector graphics
  - GUI with preview functionality
  - complex layouter to save paper
  - optimize by number of pages, output poster size or multiple of input area
 .
 This package contains the Python library.
