## plakativ 0.5

=== debian/changelog ===
plakativ (0.5-2) unstable; urgency=medium

  * debian/tests/control: depend on python3-all to pull in all python versions
    returned by py3versions -s (closes: #1001366)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 09 Dec 2021 10:56:40 +0100

plakativ (0.5-1) unstable; urgency=medium

  * New upstream version 0.5
  * update my name

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 13 Oct 2021 09:06:02 +0200
