## plakativ 0.5.1

=== debian/changelog ===
plakativ (0.5.1-2) unstable; urgency=medium

  * add debian/clean to support running 'dpkg-buildpackage -S' after a build
    (closes: #1045290)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 14 Aug 2023 13:57:16 +0200

plakativ (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
     - pymupdf 1.20 compatibility (closes: #1014172)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 03 Jul 2022 08:17:52 +0200
