## plakativ 0.5.2

=== debian/changelog ===
plakativ (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * debian/watch: refresh with http://pypi.debian.net/plakativ/watch
  * debian/tests/plakativ_test.py: convert to snake_case naming for pymupdf
    1.23.0 and later (closes: #1059869)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 12 Jan 2024 10:19:34 +0100
