=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: plakativ
-Maintainer: Johannes 'josch' Schauer <josch@debian.org>
+Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
