## plakativ 0.5.3

=== debian/changelog ===
plakativ (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3
  * debian/control: bump Standards-Version (no changes)
  * debian/tests/control: add Restrictions: allow-stderr (closes: #1095990)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 16 Feb 2025 19:11:58 +0100

plakativ (0.5.2-3.1) unstable; urgency=medium

  * Non-maintainer upload
  * Revert: Deal with PyMuPDF installed as fitz_old (Closes: #1093229)
  * Drop python3-pkg-resources (Closes: #1083548)

 -- Bastian Germann <bage@debian.org>  Thu, 16 Jan 2025 20:25:41 +0100

plakativ (0.5.2-3) unstable; urgency=medium

  * and Depends and B-D on versioned python3-fitz (>= 1.24.2)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 28 Jun 2024 09:19:24 +0200

plakativ (0.5.2-2) unstable; urgency=medium

  * Deal with PyMuPDF installed as fitz_old (closes: #1071861)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 27 Jun 2024 00:28:04 +0200
