=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
                dh-python,
                help2man,
                python3-all,
-               python3-fitz,
+               python3-fitz (>= 1.24.2),
                python3-pytest,
                python3-setuptools,
                python3-tk
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/plakativ
 Vcs-Git: https://salsa.debian.org/debian/plakativ.git
 Homepage: https://gitlab.mister-muffin.de/josch/plakativ
@@ -19,9 +19,8 @@
 Package: plakativ
 Architecture: all
 Section: utils
-Depends: python3-fitz,
+Depends: python3-fitz (>= 1.24.2),
          python3-tk,
-         python3-pkg-resources,
          python3-img2pdf,
          python3-plakativ (= ${binary:Version}),
          ${misc:Depends},
