=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -f plakativ.1
	dh_auto_clean

override_dh_auto_build:
	dh_auto_build
	help2man --no-info --name="create posters and banners" --output=plakativ.1 ./plakativ.py
	sed -i -e 's/\.py//ig;' plakativ.1

override_dh_auto_test:
