=== debian/tests/control ===
Tests: testsuite
Depends: @, python3-pytest, python3-all
Restrictions: allow-stderr
